Products

Media

Support

Auto-Tune

Multi-Voice

Vocal Effects

Vocal Presence

Modeling

Noise Reduction

Collections

OS Compatibility

Product Platform OS Latest Notes
Auto-Tune Pro AAX Mac 10.9.5 to 10.14.x 9.0.0 Requires Pro Tools 11.3.1 or later, 64-bit compatible
VST Mac 10.9.5 to 10.14.x 9.0.0 VST3 only, 64 and 32-bit compatible
AU Mac 10.9.5 to 10.14.x 9.0.0 64 and 32-bit compatible
AAX PC Windows 7 to Windows 10 9.0.0 Requires Pro Tools 11.3.1 or later, 64-bit compatible
VST PC Windows 7 to Windows 10 9.0.0 VST3 only, 64 and 32-bit compatible
Auto-Tune 7 TDM/RTAS TDM Mac 10.6.8 to 10.9.5 7.1.7 Requires Pro Tools 8 through Pro Tools 10.
RTAS Mac 10.6.8 to 10.9.5 7.1.7 Requires Pro Tools 8 through Pro Tools 10.
TDM PC Windows 7, Vista and XP(32-bit only) 7.1.7 Requires Pro Tools 8 through Pro Tools 10.
RTAS PC Windows 7, Vista and XP(32-bit only) 7.1.7 Requires Pro Tools 8 through Pro Tools 10.
Auto-Tune Live AAX Mac 10.8.5 to 10.14.x 1.2.0 Requires Pro Tools 10.3.8 or later, 64 and 32-bit compatible
RTAS Mac 10.5.8 to 10.9.5 1.0.1 Requires Pro Tools 8 through Pro Tools 10.
VST Mac 10.8.5 to 10.14.x 1.2.0 VST3 only, 64 and 32-bit compatible
AU Mac 10.8.5 to 10.14.x 1.2.0 64 and 32-bit compatible
AAX PC Windows 7 to Windows 10 1.2.0 Requires Pro Tools 10.3.8 or later, 64 and 32-bit compatible
RTAS PC Windows 7, Vista and XP(32-bit only) 1.0.1 Requires Pro Tools 8 through Pro Tools 10.
VST PC Windows 7 to Windows 10 1.2.0 VST3 only, 64 and 32-bit compatible
Auto-Tune EFX 3 AAX Mac 10.8.5 to 10.14.x 3.0.1 Requires Pro Tools 10.3.8 or later, 64 and 32-bit compatible
VST Mac 10.8.5 to 10.14.x 3.0.1 VST3 only, 64 and 32-bit compatible
AU Mac 10.8.5 to 10.14.x 3.0.1 64 and 32-bit compatible
AAX PC Windows 7 to Windows 10 3.0.1 Requires Pro Tools 10.3.8 or later. Plug-in is 64 and 32-bit compatible.
VST PC Windows 7 to Windows 10 3.0.1 VST2 or VST3 formats. Plug-in is 64 and 32-bit compatible.
Mic Mod EFX AAX Mac 10.8.5 to 10.14.x 2.0.3 Requires Pro Tools 10.3.8 or later, 64 and 32-bit compatible
RTAS Mac 10.5.8 to 10.9.5 1.0.4 Requires Pro Tools 8 through Pro Tools 10.
VST Mac 10.8.5 to 10.14.x 2.0.3 VST3 only, 64 and 32-bit compatible
AU Mac 10.8.5 to 10.14.x 2.0.3 64 and 32-bit compatible
AAX PC Windows 7 to Windows 10 2.0.3 Requires Pro Tools 10.3.8 or later. Plug-in is 64 and 32-bit compatible.
RTAS PC Windows 7, Vista and XP(32-bit only) 1.0.4 Requires Pro Tools 8 through Pro Tools 10. (use legacy installers for 32-bit machines)
VST PC Windows 7 to Windows 10 2.0.3 VST2 or VST3 formats. Plug-in is 64 and 32-bit compatible.
Harmony Engine Evo AAX Mac 10.9.5 to 10.14.x 4.1.0 Requires Pro Tools 10.3.8 or later, 64 and 32-bit compatible
RTAS Mac 10.5.8 to 10.9.5 4.0.0 Requires Pro Tools 8 through Pro Tools 10.
VST Mac 10.9.5 to 10.14.x 4.1.0 VST3 only, 64 and 32-bit compatible
AU Mac 10.9.5 to 10.14.x 4.1.0 64 and 32-bit compatible
AAX PC Windows 7 to Windows 10 4.1.0 Requires Pro Tools 10.3.8 or later. Plug-in is 64 and 32-bit compatible.
RTAS PC Windows 7, Vista and XP(32-bit only) 4.1.0 Requires Pro Tools 8 through Pro Tools 10. 32-bit only (use legacy installers for 32-bit machines)
VST PC Windows 7 to Windows 10 4.1.0 VST2 or VST3 formats. Plug-in is 64 and 32-bit compatible.
AVOX 4 AAX Mac 10.9.5 to 10.14.x 4.0.0 Requires Pro Tools 10.3.8 or later, 64 and 32-bit compatible
RTAS Mac 10.5.8 to 10.9.5 4.0.0 Requires Pro Tools 8 through Pro Tools 10.
VST Mac 10.9.5 to 10.14.x 4.0.0 VST3 only, 64 and 32-bit compatible
AU Mac 10.9.5 to 10.14.x 4.0.0 64 and 32-bit compatible
AAX PC Windows 7 to Windows 10 4.0.0 Requires Pro Tools 10.3.8 or later. Plug-in is 64 and 32-bit compatible.
RTAS PC Windows 7, Vista and XP(32-bit only) 4.0.0 Requires Pro Tools 8 through Pro Tools 10. (use legacy installers for 32-bit machines)
VST PC Windows 7 to Windows 10 4.0.0 VST2 or VST3 formats. Plug-in is 64 and 32-bit compatible.